include colors.conf
window_padding_width 10
background_opacity 1
dynamic_background_opacity yes
font_size 10

# BEGIN_KITTY_FONTS
font_family      family='0xProto Nerd Font Mono' postscript_name=0xProtoNFM-Regular
bold_font        auto
italic_font      auto
bold_italic_font auto
# END_KITTY_FONTS
enabled_layouts horizontal
map kitty_mod ctrl+shift
map ctrl+shift+n launch --cwd=current
map ctrl+shift+w close_window
map ctrl+shift+l resize_window narrower
map ctrl+shift+h resize_window wider
